Subject: [bug#44721] [PATCH] gnu: Add terraform.

From: EuAndreh <[email-masked]>
Date: Mon, 23 Nov 2020 09:03:37 -0300

Now I get it: the Terraform repo used to vendor all of its dependencies,
and has just stopped doing it recently [0].

But the release tarball still contains all of the vendored dependencies.
I'm still not sure if that is deliberate, or just left over from the
previous model of vendoring everything from the source code repository
itself.

I'll check if the vendoring on the release tarball is deliberate now,
and start packaging the dependencies as Christopher sugested.

[0]: https://github.com/hashicorp/terraform/pull/26358